# norootforbuild

Name:		mp3wrap
Version:	0.5
Release:	%mkrel 1
Summary:	Utility for MP3 wrapping (rolling multiple MP3s into one)
Summary(de):	Mp3Wrap - MP3-Dateien über die Kommandozeile zusammenführen
License: 	GPL
Group: 		Sound
Source: 	%{name}-%{version}-src.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-buildroot


%description
Command-line utility that wraps multiple MP3 files into a a single, 
playable MP3, without losing filenames or ID3 information, and without 
reencoding. Also supports archiving non-audio data such as playlists, 
info files, and cover images inside the MP3. These files can be 
unpacked later (using mp3splt, e.g.); ordinary MP3 decoders can 
play the entire audio stream as one long track.
#german
%description -l de
Das Tool arbeitet verlustfrei, das heißt die MP3-Dateien werden nicht 
neukodiert und auch die ID3-Tags müssen nicht neu gesetzt werden. 
Allerdings richtet sich die komplizierte Bedienweise eher an erfahrenere 
Nutzer.

%prep
%setup -q

%build
%configure --prefix=%{_prefix} --mandir=%{_mandir}
make

%install

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%doc %{_mandir}/man?/*
%doc AUTHORS COPYING README NEWS

%changelog
* Wed Jun 13 2012 Neal <nealbrks0 at gmail dot com> 0.5-1pclos2012
- rename spec file
- process

* Tue Jun 12 2012 leiche <meisssw01 at gmail.com> 0.5-1leiche2012
- Initial Package (version 0.5)
